You are here: Home » Reply » Reply To: FirePlay Flash client for FireFly

Reply To: FirePlay Flash client for FireFly

#13293
Bo Mellberg
Participant

I guess you’d have to get Flash 9 into the Wii somehow, to get it working. All coding is done in Flash CS3 (ActionScript 3.0) so you’ll definately need a Flash 9 player.

Ron: You’ve got mail…